Ya están disponibles los parches 1.9.2, 2.7.2, 3.4.2 y 4.0.2 para Amazon Aurora PostgreSQL

Ya están disponibles los parches 1.9.2, 2.7.2, 3.4.2 y 4.0.2 para Amazon Aurora PostgreSQL

Los parches 1.9.2, 2.7.2, 3.4.2 y 4.0.2 ya están disponibles para aquellos clientes que utilicen la edición compatible con PostgreSQL de Amazon Aurora. Si desea consultar las notas de la versión, visite la documentación de la versión. Puede aplicar la nueva versión del parche mediante la consola de administración de AWS, la CLI de AWS o la API de RDS. Para instrucciones más detalladas, consulte la documentación técnica.

About The Author

No Comments

Leave a Reply